.aktivni_menu {
display: block;
}
.neaktivni_menu {
display: none;
}
.aktivni_odkaz {
background-color: #d8e8c0;
}
.aktivni_odkaz_menu {
background-color: #d8e8c0;
}
.aktivni_odkaz_menu a {
color: #000;
}
.neaktivni {
background-color: transparent;
}


#menu1 {
background: #83b521;
text-align: center;
position: absolute;
clear: both;
top: 54px;
padding: 9px 0x;
width: 219px;
margin: 130px 0 0 0;
}
#menu1 a {
text-decoration: none;
font-weight: bold;
font-size: 11px;
color: #fff;
display: block;
padding: 10px 0;
margin: 0 20px;
border-top: 1px solid #184218;
}


#menu2 {
background: #83b521;
text-align: center;
position: absolute;
clear: both;
top: 54px;
padding: 9px 0x;
width: 199px;
margin: 130px 0 0 220px;
}
#menu2 a {
text-decoration: none;
font-weight: bold;
font-size: 11px;
color: #fff;
display: block;
padding: 10px 0;
margin: 0 20px;
border-top: 1px solid #184218;
}

#menu4 {
background: #83b521;
text-align: center;
position: absolute;
clear: both;
top: 54px;
padding: 9px 0x;
width: 200px;
margin: 130px 0 0 820px;
}
#menu4 a {
text-decoration: none;
font-weight: bold;
font-size: 11px;
color: #fff;
display: block;
padding: 10px 0;
margin: 0 20px;
border-top: 1px solid #184218;
}


